﻿/* Identity */
/* Classes */
.field-required {
	color: red;
	font-size: 16px;
	font-style: normal !important;
}
.field-required::after {
	content: "(*)";
}
.inputQuestion {
	color: #37474F;
}
.inputQuestion::after {
	font-family: FontAwesome;
	font-style: normal !important;
	content: "\f059 ";
	cursor: pointer;
}
.pointerCursor {
	cursor: pointer
}
.centerImageInDiv {
	margin: 0 auto;
}
.avatarSize {
	width: 128px;
	height: 128px;
}
.avatarProfileSize {
	width: 38px;
	height: 38px;
}
.imageShowInList {
	height: 40px;
	width: 40px;
}
.deepPink {
	color: deeppink;
}
.darkBlue {
	color: darkblue;
}
.fontSise20 {
	font-size: 20px;
}
.baseColor {
	color: #37474F;
}
.baseHover:hover {
	color: #18a689;
}
.absolute {
	position: absolute;
}
.relative {
	position: relative;
}
.circleNotification {
	border-radius: 50%;
}
.countNotification {
	position: absolute !important;
	top: -8px !important;
	left: 20px;
	z-index: 99;
}
.left56 {
	left: 56px;
}
.text-error{
    color:red;
}
.modal-dialog .frm-submit, .ibox .frm-submit {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    background-color: #FFFFFF;
    z-index: 1000;
}
.modal-dialog .frm-submit > img, .ibox .frm-submit > img {
    position: absolute;
    margin: 0 auto;
    width: 100%;
}
.center {
    text-align: center;
}
.card-checkin {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    background-color: antiquewhite;
}
.ibox-content .form-group {
    margin-bottom:8px;
}
.fixed_header tbody {
    display: block;
    overflow: auto;
    height: 200px;
    width: 100%;
}
.fixed_header thead tr {
    display: inline-table;
    width:100%;
}
.frm-login {
    background: white;
    padding: 20px;
    border-radius: 7px;
}
.margin-top-10px {
    margin-top: 10px !important;
}
.margin-bottom-10px {
    margin-bottom: 10px !important;
}
.margin-5px {
    margin: 5px;
}
.margin-10px {
    margin: 10px;
}
.margin-left-5px {
    margin-left: 5px;
}
.makePaymentDropdownUlStyle {
    height: 180px;
    overflow: auto;
    padding: 0px;
}
ul.makePaymentDropdownUlStyle li {
    cursor: pointer;
    padding: 5px;
    list-style-type: none;
}
ul.makePaymentDropdownUlStyle li:hover{
    background-color:darkcyan;
    color:white;
}
.font-size-20px {
	font-size: 20px !important;
}
.margin-botton-30px {
	margin-bottom: 30px !important;
}
.width-40px {
	width: 40px !important;
}
.font-size-20px {
	font-size: 20px;
}
.margin-top-and-bottom-50px {
	margin: 50px 0 50px 0 !important;
}
.font-weight-bold {
	font-weight: bold !important;
}

.cart-checkout {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    background-color: antiquewhite;
}

.colors ul, .sizes ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.colors li, .sizes li {
    margin: 0 0 0 0;
    display: inline-block;
}

.colors label, .sizes label {
    cursor: pointer;
}

.colors input, .sizes input {
    display: none;
}

    .colors input[type="radio"]:checked + .swatch {
        box-shadow: inset 0 0 0 2px white;
    }

    .sizes input[type="radio"]:checked + .swatch {
        box-shadow: inset 0 0 0 2px orange;
    }

.swatch {
    display: inline-block;
    vertical-align: middle;
    height: 25px;
    width: 25px;
    margin: 0 5px 0 0;
    border: 1px solid #d4d4d4;
    overflow: hidden;
}

.light-red {
    background: #ff000052 !important;
}

.card-checkin {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    background-color: #faebd7;
}

.print-active a {
    color: #0c6fbb !important;
    font-weight: bold;
}

.area-table-fix {
	height: 500px !important;
	border: 3px solid;
	overflow-y: auto;
}

.light-yellow {
	background: yellow !important;
}

input[type=checkbox] {
	width: auto;
}
.container-paid {
	display: inline-flex;
	float: left;
	color: black;
}

	.container-paid label {
		font-size: 12px;
		font-weight: bold;
	}

.container-refund {
	display: inline-flex;
	float: right;
	color: black;
}

	.container-refund label {
		font-size: 12px;
		font-weight: bold;
	}

.money-paid {
	text-align: right;
	font-weight: bold;
}

.table_filter {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

	.table_filter ul {
		float: left;
		margin: 0;
		padding: 0;
		list-style: none;
	}

		.table_filter ul > li:first-child {
			border-left: none;
		}

		.table_filter ul > li {
			float: left;
			border-left: 1px solid #666;
			line-height: 0.7;
		}

			.table_filter ul > li:first-child a {
				padding-left: 0;
			}

			.table_filter ul > li > a {
				float: left;
				padding: 2px 7px;
				text-decoration: none;
				color: #0073aa;
			}

				.table_filter ul > li > a span {
					color: #555d66;
					font-weight: normal;
				}